Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 19:27:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">I want to know the reason for delay. Placed the order on 31st and still not received. Even after calling up customer care many times no proper resolution. Is this your customer service standard. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 3, 2021, 17:27 Asha Jayakrishnan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have not received the courier yet. The address mentioned on invoice is correct. I have not received any call from courier services checking the address.  </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Feb 3, 2021, 15:56 Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Asha,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>We have forwarded your query to the courier team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050147